Subject: Re: [IPP] Initial draft of "IPP Get-User-Printer-Attributes Operation" white paper

From: "Kennedy, Smith (Wireless Architect)" <[email-masked]>
Date: Wed, 1 Feb 2017 17:45:48 +0000

Greetings again,

Small editorial updates made in a new draft:

	http://ftp.pwg.org/pub/pwg/ipp/whitepaper/tb-userop-20170201.pdf 
	http://ftp.pwg.org/pub/pwg/ipp/whitepaper/tb-userop-20170201.odt 

Smith

/**
    Smith Kennedy
    Wireless Architect - Client Software - IPG-PPS
    Standards - IEEE ISTO PWG / Bluetooth SIG / Wi-Fi Alliance / NFC Forum / USB IF
    Chair, IEEE ISTO Printer Working Group
    HP Inc.
*/

> On Jan 30, 2017, at 9:46 PM, Kennedy, Smith (Wireless Architect) <[email-masked]> wrote:
> 
> Greetings,
> 
> Earlier today, I have posted the initial draft of a technical brief whitepaper formally introducing the notion of an IPP Get-User-Printer-Attributes operation. It is posted on the PWG FTP site here:
> 
> http://ftp.pwg.org/pub/pwg/ipp/whitepaper/tb-userop-20170130.pdf 
> http://ftp.pwg.org/pub/pwg/ipp/whitepaper/tb-userop-20170130.odt 
> 
> The latter document is in Open Document format, which I intend to use as the "master" document format. I see in the draft F2F slides that there is a slide for this topic, so I am asking that we keep this topic in place for the F2F meetings in Sunnyvale in 2 weeks.
> 
> Cheers,
> 
> Smith
> 
> /**
>     Smith Kennedy
>     Wireless Architect - Client Software - IPG-PPS
>     Standards - IEEE ISTO PWG / Bluetooth SIG / Wi-Fi Alliance / NFC Forum / USB IF
>     Chair, IEEE ISTO Printer Working Group
>     HP Inc.
> */
> 
> 
> 
> _______________________________________________
> ipp mailing list
> [email-masked]
> https://www.pwg.org/mailman/listinfo/ipp

_______________________________________________
ipp mailing list
[email-masked]
https://www.pwg.org/mailman/listinfo/ipp